<?php

namespace App\Http\Enums;

use App\Http\Enums\AccountType;

enum RoleType: String
{
    case SuperAdmin =  AccountType::SuperAdmin->value;
    case Admin = AccountType::Admin->value;
    case Customer = AccountType::Customer->value;
    case Technician =  AccountType::Technician->value;
}
